
function SetTabFunc(e) {
	function showTab1() {
		document.body.style.width = "290px";
	  	document.getElementById('tab1').style.display = 'block';
	  	document.getElementById('tab2').style.display = 'none';
	}

	function showTab2() {
		document.body.style.width = "790px";
	  	document.getElementById('tab1').style.display = 'none';
	  	document.getElementById('tab2').style.display = 'block';
	}

	document.getElementById("tab1_btn").addEventListener("click", showTab1);
	document.getElementById("tab2_btn").addEventListener("click", showTab2);
}

document.addEventListener('DOMContentLoaded', SetTabFunc);